html, body {    
    font-family: 'Roboto Slab', serif;
    font-size: 10pt;
}

h1 {
    font-size: 48px;
    font-family: 'Courgette', cursive;
    margin-top: 5px;
}

h4 {
    margin-bottom: 5px;
    font-family: 'Rubik Mono One', sans-serif;
    font-size: 16px;
}

.page-title{
    text-align: center;
}

#lastupdated {
    text-align: center;  
    font-size: 8pt;
}

#menu-container {
    text-align: center;
    margin-bottom: 20px;
}

#gameweek-title{
    margin-bottom: 10px;
}

.fixture-card {
    margin-bottom: 20px;
}

.gameweek-selector {
    margin-top: 10px;
    margin-bottom: 10px;
}

.team {
}

    .team .logo-container {        
        margin: 0 auto;
        text-align: center;
        height: 65px;
    }

    .team .logo-container .logo {
        width: auto;
        height: 60px;
        max-height: 60px;        
        clear: both;
    }

    .team .team-name {
        text-align: center;
        font-weight: bold;
    }

    .team .team-name-bye {
        text-align: center;
        font-weight: bold;
        font-size: 16pt;
        margin-top:30px;
    }

    .score span {
        font-size: 10pt;
    }

    .team .competition {
        text-align: center;
    }

    .team .competition span{
        font-weight: normal;
    }

.vs-divider {
    text-align: center;
    display: table;
    height: 80px;
    text-align: center;
    width: 100%;
}

    .vs-divider .vs {
        display: table-cell;
        vertical-align: middle;
        font-weight: bold;
    }

        .vs-divider .vs .score {
            font-weight: normal;
        }
.standings-logo{
    width:48px;
    max-width:48px;
}
.standings-col{
    text-align: center;
}

.head-col{
    font-weight: bold;
}

.bye-logo{
    color:red;
    font-size: 14pt;
}

#standings tr { line-height: 40px; }

.disclaimer{
    color: gray;
    text-align: center;
}

.team-form{
    text-align:center;
}

.team-form .badge{
    margin-right: 1px;
    font-size: 5pt;
}